Vibe Install 4.0.8.1

Hi all

I have the following problem with a new clean Vibe 4.0.8.1 installation:

I think it's a Java problem again!
They are SLES15/3 servers and Java was not installed before Vibe!
Is the issue known?
Does anyone know where I can find the old TID? br george